*$ CREATE USREOU.FOR
*COPY USREOU
*
*=== Usreou ===========================================================*
*
      SUBROUTINE USREOU

      INCLUDE '(DBLPRC)'
      INCLUDE '(DIMPAR)'
      INCLUDE '(IOUNIT)'

      INCLUDE '(CASLIM)'
      INCLUDE '(FHEAVY)'
      INCLUDE '(RESNUC)'
      INCLUDE '(FLKSTK)'
      INCLUDE '(GENSTK)'
      INCLUDE '(TRACKR)'
      
*
*----------------------------------------------------------------------*
*                                                                      *
*     Copyright (C) 1991-2005      by    Alfredo Ferrari & Paola Sala  *
*     All Rights Reserved.                                             *
*                                                                      *
*                                                                      *
*     USeR Event OUtput: this routine is called at the end of each     *
*     event                                                            *
*                                                                      *
*     Created on 01 january 1991   by    Alfredo Ferrari & Paola Sala  *
*                                                   Infn - Milan       *
*                                                                      *
*     Last change on 09-apr-99     by    Alfredo Ferrari               *
*                                                                      *
*                                                                      *
*----------------------------------------------------------------------*
*
**** Dump heavy stuff in user defined output file
      INTEGER:: ii

      OPEN(UNIT = 13, FILE = 't.out', STATUS = 'UNKNOWN')
      WRITE(13, *) ' Print transported particle momentum'
      WRITE(13, '(F8.5)') NPHEAV
      DO  ii = 1, NPHEAV
         WRITE(13, *) KHEAVY(ii), PHEAVY(ii)
      ENDDO
      
      RETURN
*===  End of subroutine Usreou =========================================*
      END
      
      
